@font-face {
    font-family: 'Century Gothic WGL';
    src: url('CentGothWGL-BdIt.eot');
    src: url('CentGothWGL-BdIt.eot?#iefix') format('embedded-opentype'),
        url('CentGothWGL-BdIt.woff2') format('woff2'),
        url('CentGothWGL-BdIt.woff') format('woff'),
        url('CentGothWGL-BdIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Century Gothic WGL';
    src: url('CentGothWGL-Italic.eot');
    src: url('CentGothWGL-Italic.eot?#iefix') format('embedded-opentype'),
        url('CentGothWGL-Italic.woff2') format('woff2'),
        url('CentGothWGL-Italic.woff') format('woff'),
        url('CentGothWGL-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothic.eot');
    src: url('CenturyGothic.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothic.woff2') format('woff2'),
        url('CenturyGothic.woff') format('woff'),
        url('CenturyGothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothic-Bold.eot');
    src: url('CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothic-Bold.woff2') format('woff2'),
        url('CenturyGothic-Bold.woff') format('woff'),
        url('CenturyGothic-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic WGL';
    src: url('CentGothWGL-Bold.eot');
    src: url('CentGothWGL-Bold.eot?#iefix') format('embedded-opentype'),
        url('CentGothWGL-Bold.woff2') format('woff2'),
        url('CentGothWGL-Bold.woff') format('woff'),
        url('CentGothWGL-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic WGL';
    src: url('CentGothWGL.eot');
    src: url('CentGothWGL.eot?#iefix') format('embedded-opentype'),
        url('CentGothWGL.woff2') format('woff2'),
        url('CentGothWGL.woff') format('woff'),
        url('CentGothWGL.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothic-BoldItalic.eot');
    src: url('CenturyGothic-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothic-BoldItalic.woff2') format('woff2'),
        url('CenturyGothic-BoldItalic.woff') format('woff'),
        url('CenturyGothic-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Century Gothic Pro';
    src: url('CenturyGothicPro-Bold.eot');
    src: url('CenturyGothicPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothicPro-Bold.woff2') format('woff2'),
        url('CenturyGothicPro-Bold.woff') format('woff'),
        url('CenturyGothicPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic Std';
    src: url('CenturyGothicStd.eot');
    src: url('CenturyGothicStd.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothicStd.woff2') format('woff2'),
        url('CenturyGothicStd.woff') format('woff'),
        url('CenturyGothicStd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic Std';
    src: url('CenturyGothicStd-BoldItalic.eot');
    src: url('CenturyGothicStd-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothicStd-BoldItalic.woff2') format('woff2'),
        url('CenturyGothicStd-BoldItalic.woff') format('woff'),
        url('CenturyGothicStd-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Century Gothic Pro';
    src: url('CenturyGothicPro-Italic.eot');
    src: url('CenturyGothicPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothicPro-Italic.woff2') format('woff2'),
        url('CenturyGothicPro-Italic.woff') format('woff'),
        url('CenturyGothicPro-Italic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Century Gothic Std';
    src: url('CenturyGothicStd-Bold.eot');
    src: url('CenturyGothicStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothicStd-Bold.woff2') format('woff2'),
        url('CenturyGothicStd-Bold.woff') format('woff'),
        url('CenturyGothicStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic Pro';
    src: url('CenturyGothicPro.eot');
    src: url('CenturyGothicPro.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothicPro.woff2') format('woff2'),
        url('CenturyGothicPro.woff') format('woff'),
        url('CenturyGothicPro.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic Pro';
    src: url('CenturyGothicPro-BoldItalic.eot');
    src: url('CenturyGothicPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothicPro-BoldItalic.woff2') format('woff2'),
        url('CenturyGothicPro-BoldItalic.woff') format('woff'),
        url('CenturyGothicPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

